<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="bf flippy mod.png">
	<!-- Created with Adobe Animate version 19.2.1.408 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="BF Dead Loop0000" x="0" y="0" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0001" x="576" y="0" width="576" height="444"/>
	<SubTexture name="BF Dead Loop0002" x="1152" y="0" width="576" height="444"/>
	<SubTexture name="BF Dead Loop0003" x="1728" y="0" width="576" height="441" frameX="0" frameY="-3" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0004" x="2304" y="0" width="576" height="441" frameX="0" frameY="-3" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0005" x="2880" y="0" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0006" x="3456" y="0" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0007" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0008" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0009" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0010" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0011" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0012" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0013" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0014" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0015" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0016" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0017" x="1152" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0018" x="1152" y="0" width="576" height="444"/>
	<SubTexture name="BF Dead Loop0019" x="576" y="0" width="576" height="444"/>
	<SubTexture name="BF Dead Loop0020" x="2304" y="0" width="576" height="441" frameX="0" frameY="-3" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0021" x="1728" y="0" width="576" height="441" frameX="0" frameY="-3" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0022" x="3456" y="0" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0023" x="2880" y="0" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0024" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0025" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0026" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0027" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0028" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0029" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0030" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0031" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0032" x="576" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead Loop0033" x="0" y="444" width="576" height="439" frameX="0" frameY="-5" frameWidth="576" frameHeight="444"/>
	<SubTexture name="BF Dead confirm0000" x="1728" y="444" width="579" height="348"/>
	<SubTexture name="BF Dead confirm0001" x="1728" y="444" width="579" height="348"/>
	<SubTexture name="BF Dead confirm0002" x="2307" y="444" width="577" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0003" x="2307" y="444" width="577" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0004" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0005" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0006" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0007" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0008" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0009" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0010" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0011" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0012" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0013" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0014" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0015" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0016" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0017" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0018" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0019" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0020" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0021" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0022" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0023" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0024" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0025" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0026" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0027" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0028" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0029" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0030" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0031" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0032" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF Dead confirm0033" x="2884" y="444" width="576" height="348" frameX="0" frameY="0" frameWidth="579" frameHeight="348"/>
	<SubTexture name="BF dies0000" x="3460" y="444" width="422" height="413" frameX="-95" frameY="-6" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0001" x="0" y="883" width="422" height="413" frameX="-95" frameY="-6" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0002" x="422" y="883" width="430" height="420" frameX="-95" frameY="0" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0003" x="852" y="883" width="430" height="420" frameX="-95" frameY="0" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0004" x="1282" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0005" x="1711" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0006" x="1282" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0007" x="1711" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0008" x="1282" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0009" x="1711" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0010" x="1282" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0011" x="1711" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0012" x="1282" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0013" x="1711" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0014" x="1282" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0015" x="1711" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0016" x="1282" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0017" x="1711" y="883" width="429" height="418" frameX="-95" frameY="-2" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0018" x="2140" y="883" width="430" height="416" frameX="-95" frameY="-4" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0019" x="2570" y="883" width="430" height="416" frameX="-95" frameY="-4" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0020" x="3000" y="883" width="435" height="413" frameX="-95" frameY="-7" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0021" x="3435" y="883" width="435" height="413" frameX="-95" frameY="-7" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0022" x="0" y="1303" width="445" height="405" frameX="-95" frameY="-15" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0023" x="445" y="1303" width="445" height="405" frameX="-95" frameY="-15" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0024" x="890" y="1303" width="517" height="380" frameX="-75" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0025" x="1407" y="1303" width="533" height="449" frameX="-56" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0026" x="1940" y="1303" width="589" height="449" frameX="0" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0027" x="2529" y="1303" width="590" height="439" frameX="0" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0028" x="3119" y="1303" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0029" x="0" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0030" x="3119" y="1303" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0031" x="0" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0032" x="3119" y="1303" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0033" x="0" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0034" x="3119" y="1303" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0035" x="0" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0036" x="3119" y="1303" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0037" x="0" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0038" x="3119" y="1303" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0039" x="0" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0040" x="576" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0041" x="1152" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0042" x="1728" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0043" x="2304" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0044" x="2880" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0045" x="3456" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0046" x="0" y="2191" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0047" x="576" y="2191" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0048" x="1152" y="2191" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0049" x="1728" y="2191" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0050" x="2304" y="2191" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0051" x="2880" y="2191" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0052" x="3456" y="2191" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0053" x="0" y="2630" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0054" x="576" y="2630" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0055" x="1152" y="2630" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0056" x="1728" y="2630" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
	<SubTexture name="BF dies0057" x="0" y="1752" width="576" height="439" frameX="-14" frameY="-40" frameWidth="592" frameHeight="489"/>
</TextureAtlas>
